<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<body>
		<big>Welcome to the AJA Video KONA<sup>&#153;</sup> Installation Program.<br>
			<br>
			This software includes a device driver, software components and configuration information to allow your AJA Video KONA<sup>&#153;</sup>
video card to play and capture broadcast quality uncompressed video via
QuickTime<sup>&#153;</sup> and a variety of popular video editing and
design tools.  Obsolete components and data that may cause conflicts may 
be removed.<br>
			<br>
			
You can get technical support by sending email to <a
 href="mailto:support@aja.com">support@aja.com</a>. News and other
information about this product including software updates are available
from the AJA website at <a href="http://www.aja.com">http://www.aja.com</a>.<br>
			<br>
			
You will now be guided through the steps necessary to install this
software.<br>
		</big><br>
	</body>
</html>
